@charset "utf-8";

html {
  color: #333333;
  max-width: 960px;
  margin: 0 auto;
}

body {
  font-family: "Noto Sans JP", Arial, Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.main {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 100%;
}

img {
  max-width: 100%;
}

.main p a img {
  margin: 0 auto;
}

h1 {
  font-size: 48px;
  padding: 0;
}

h1 img {
  margin: 0 auto;
}

/* h2 {
  background-color: #e8307a;
  border-radius: 8px;
  position: relative;
  color: #fefefe;
  font-family: kan412typos-std, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5rem;
  margin: 0 auto 0.5rem auto;
  padding: 0.2rem 0.5rem 0.2rem 0.5rem;
  width: 100%;
} */

h2 {
  font-size: 1.5rem;
  font-family: kan412typos-std, sans-serif;
  font-weight: 400;
  padding: 5px;
  color: #fefefe;
  background: #e8307a;
  border-left: solid 3px #22b8c6;
}

h2 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

h3 {
  color: #22b8c6;
  font-family: kan412typos-std, sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 1;
}

a {
  color: #22b8c6;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
  opacity: 0.7;
}

/*Utility*/
.u_mbs {
  margin-bottom: 0.5rem;
}

.u_mbm {
  margin-bottom: 1rem;
}

.u_mbl {
  margin-bottom: 3.5rem;
}

.txt_l {
  font-size: 1.5rem;
}

.txt_b {
  font-weight: bold;
  line-height: 1;
}

.txt_en {
  color: #e8307a;
}

.txt_en_b {
  color: #71b8e6;
}

.txt_s {
  font-size: 12px;
}

dt {
  color: #e8307a;
}

.summary dt {
  float: left;
}

.summary dd {
  margin-left: 8rem;
}

/*Header*/
header {
  text-align: center;
}

header img {
  display: block;
}

.box_main {
  margin-bottom: 10px;
}

.box_lead {
  background-color: rgba(255, 255, 255, 0.7);
  border: 5px solid #cbe777;
  border-radius: 1rem;
  font-family: tbcinergothic-std, sans-serif;
  text-align: center;
  padding: 1rem;
  margin: 2rem auto 0 auto;
  width: 70%;
}

.box_lead p {
  margin: 0 auto 1rem auto;
}

.box_lead p a img:hover {
  opacity: 0.7;
}

.box_lead p a img {
  display: block;
  margin: 0 auto;
}


/*Navigation*/
nav ul {
  display: none;
}

nav ul li a {
  font-family: kan412typos-std, sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*Contents*/
.center-text {
  font-size: 2rem;
  text-align: center;
}

.center {
  font-size: 20px;
  text-align: center;
}

.bl_news {
  width: 100%;
  /* margin: 0.5rem auto 5rem auto; */
}

.box_news {
  max-height: 400px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  /* width: 90%; */
}

.list_info {
  /* background-color: #f1efef; */
  border: 2px dashed #e8307a;
  border-radius: 10px;
  font-size: 1rem;
  /* max-height: 90%; */
  height: auto;
  line-height: 1.5;
  margin: 0 auto;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  padding: 1rem;
  width: 90%;
}

.list_info dt {
  color: #22b8c6;
  font-weight: 500;
  margin-bottom: 5px;
}

.list_info dd {
  box-shadow: 0 1px 0 rgba(255, 255, 255, .3);
  margin-bottom: 1rem;
  padding-bottom: 0.5rem;
}

.bl_comics p {
  text-align: center;
}

.bl_comics p a {
  font-family: tbcinergothic-std, sans-serif;
  text-decoration: none;
}

.box_chara h3 {
  border-bottom: 1px dashed #529fd6;
  font-family: tbcinergothic-std, sans-serif;
  font-weight: normal;
  line-height: 24px;
}

.box_chara p {
  background-color: #529fd6;
  color: #ffffff;
  font-family: tbcinergothic-std, sans-serif;
  /*border: 3px solid #529fd6;*/
  border-radius: 12px;
  padding: 0.5rem;
}

.image_chara {
  display: block;
  margin: 0 auto 1rem auto;
  width: 70%;
}

.bl_program {
  /*background-color: #fff3c4;*/
  /* border: 2px dashed #529fd6; */
  /*border-bottom: 2px dashed #529fd6;*/
  padding: 0.5rem;
  /*border: 5px solid #e68412;*/
  font-family: tbcinergothic-std, sans-serif;
  text-align: left;
  /*padding: 1rem;*/
  margin: 0 auto 1rem auto;
  /*width: 90%;*/
}

.bl_program h3 img {
  border-radius: 8px;
  width: 260px;
}

.box_program {
  text-align: center;
}

.bnr_chan {
  margin-top: 2rem;
}

.box_cast {
  text-align: center;
  /*width: 170px;*/
  margin: 0 auto 1rem auto;
  /* margin-right: 20px;
  margin-bottom: 1rem; */
}

.box_cast img {
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0 rgba(255, 255, 255, .3);
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  width: 160px;
}

.box_cast p {
  font-size: 12px;
}

.box_text {
  margin-left: 1rem;
  margin-right: 1rem;
}

.bl_link {
  width: 100%;
}

.bl_link ul li {
  text-align: center;
}

/*Footer*/
footer {
  background-color: #ffffff;
  border-top: 5px solid #e8307a;
  font-family: tbcinergothic-std, sans-serif;
  font-size: 1rem;
  padding: 1rem 0 1rem 0;
  text-align: center;
}

/*480px以上*/
@media screen and (min-width: 481px) {
  a:hover {
    opacity: 0.7;
  }

  .main {
    width: 960px;
  }

  .box_main {
    background-image: url(../img/img_main_pc.png);
    display: flex;
    width: 100%;
    min-height: 560px;
  }

  .box_main_logo {
    width: 60%;
    margin-right: auto;
    /*padding-top: 1rem;*/
  }

  .box_main_v {
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: contain;
    position: relative;
    width: 50%;
    height: 550px;
  }

  .box_main_v p {
    position: absolute;
    right: 0;
    bottom: 0;
  }

  .display_pc {
    display: block;
  }

  .display_mobile {
    display: none;
  }

  nav ul {
    /* background-color: #fcc900; */
    display: flex;
    justify-content: space-around;
  }

  nav ul li {
    display: block;
    line-height: 1.5;
    /* font-size: 14px; */
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
  }

  nav ul li a {
    background-color: #22b8c6;
    color: #fefefe;
    display: block;
    font-family: kan412typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 2;
    text-decoration: none;
    vertical-align: middle;
    width: 100%;
    height: 100%;
  }

  nav ul li a:hover {
    opacity: 0.7;
    text-decoration: none;
    width: 100%;
    height: 100%;
  }

  .bl_news {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
  }

  .box_news {
    width: 48%;
  }

  .box_news dd {
    border-bottom: 1px dashed #cecece;
  }

  .bl_goods {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto;
  }

  .image_goods {
    width: 400px;
  }

  .bl_program {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  }

  .box_program {
    width: 46%;
  }

  .bl_cast {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  /* .box_cast {
    width: 40%;
  } */

  .bl_program h3 img {
    width: 200px;
  }

  .bl_link ul {
    display: flex;
    /*flex-basis: 100%;*/
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
  }

  .bl_link ul:after {
    content:"";
    display: block;
    width:30%;
  }

  .bl_link ul li {
    display: block;
  }

  .bl_link ul li a:hover {
    opacity: 0.5;
  }

  .bl_link img {
    max-width: 290px;
  }


  /* Words */
  .box_words {
    background-image: url(../img/img_bg_w.png);
    background-attachment: fixed;
    background-position: 50% 30%;
    background-size: 50%;
    overflow: auto;
    background-repeat: no-repeat;
    width: 96%;
    margin-left: auto;
    margin-right: auto;
  }

  .box_words dl {
    /* border-bottom: 1px dotted #e94630; */
    width: 100%;
    margin: 0 auto 2rem auto;
    /* padding-bottom: 1rem; */
  }

  .box_words dl:last-of-type {
    border-bottom: none;
  }

  .box_words dl dt {
    /* border-bottom: 1px solid #555555; */
    float: left;
  }

  .box_words dl dd {
    /* border-bottom: 1px dotted #555555; */
    margin-left: 12rem;
    margin-bottom: 1rem;
  }

  footer {
    max-width: 960px;
    margin: 0 auto;
  }
}

table {
  text-align: center;
}

td {
  text-overflow: align: left;
  vertical-align: top;
}

.profile{
  display: grid;
  grid-template: auto / 6rem 1fr;
  text-align:left;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  margin-bottom: 2rem;
}

.profile dt{
  grid-column: 1;
  color:#333333;
}
.profile dd{
  grid-column: 2;
}

.bnr_link{
  margin-top: 2rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  justify-content:space-evenly;
  grid-gap: 1rem;
}

.bnr_link img{
  max-width: 100%;
}
